/*
Rheem Color Pallete
Rheem Red			#ee3a43
Dark Grey			#808084
Light Grey		#adafb2
Dark Blue			#104b7d
Light Blue		#80a3b7
Green					#5c8727
Light Green		#b4cd95
Orange				#f78fle
Light Yellow	#fdbe57
*/
.wrapper{
	margin:auto;
}

a:link{
	color:#808084;
	text-decoration:none;
	outline: none;
}

a:visited{
	color:#808084;
	text-decoration:none;
	outline: none;
}
a:hover{
	text-decoration:underline;
	color:#ee3a43;
}
.fleft{
	float:left;
}

.clear{
	clear:both;
}


._leftNav{
	font-size:14px;
	 padding: 5px;
	 
	color:#a1a1a0;
	font-family: "HelveticaNeue-Light", Arial, sans-serif;

}

._leftNavHeaders{
	background:#e4e6e4;
	margin-bottom:10px;
	margin-top:10px;
	font-size:16px;
	width:184px;

}

h1{

}

.h1Class{
}

.subHeading{
	color:#eb3c48;
	font-size:13px;
	line-height:18px;
}

.navLink1{
	cursor:pointer;
}

.proLineMenu{

	width:157px;
	background:#f1f2f2;
	margin-right:3px;
	height:24px;
	text-align:center;
	font-size:10px;
	color:#777b7a;
	padding-top:4px;
	cursor:pointer;
}

.proLineInnerStyle1{
	font-weight:bold;

}

.proLineInnerStyle2{
	font-weight:bold;
	font-size:10px;
	height:30px;
}

.proLinePhoneNumberLabel{
	width:130px;
	margin:auto;
	text-align:center;
	background:#9c9f9f;
	font-size:9px;
	height:30px;
	padding-top:5px;
	cursor:pointer;
	color:#dedede; 
}

.lineStyle{
	border-top:solid 1px #cacdc9;
	width:640px;
	height:2px;
	margin-bottom:3px;
}

.menuActive{
	color:#eb3c48;
}

.proLineNav{
	
}

.lightBox_off{

		display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 1400px;
        background-color: black;
        z-index:10001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
}

.lightBox_on{

		display: block;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 1400px;
        background-color: black;
        z-index:10001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
}

.messageBox_off{
		display:none;
        position: absolute;
        top:2%;
		margin:auto;
        height:600px;
       
        z-index:10002;


}

.messageBox_on{
		display:block;
        position: absolute;
        top:2%;
		margin:auto;
        height:600px;
        box-shadow:0px 1px 24px #000000;
        background-color: #dedede;
        z-index:10002;
        -moz-opacity: 1;
        opacity:1;
        filter: alpha(opacity=1);
        

}

.lightBoxclosebutton{
	position:absolute;top:-10px;
	left:99%;
	font-size:15px;
	font-weight:bold;
	padding:3px;
	border:solid 2px #dedede;
	border-radius: 9px;
	color:#ffffff;
	cursor:pointer;
	background-color: #000000;
}

.infoMap{
	width:240px;
	color:#818285;
	line-height:22px;
	padding:20px;
	background:#f3f3f5;
	margin-top:20px;
	height:160px;
}

.sup{
	font-size:6px;
}

.balancerStyle1{
	font-size:11px;
	padding:4px;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	color:#6d6e70;
}









